Subject: IPP>ADM Munich IETF meeting

From: [email-masked] (Robert Herriot)
Date: Wed, 30 Apr 1997 14:40:39 -0700

For those of you planning to attend the IETF meeting in Munich during the
week of August 11, you should make reservations as soon as possible.

The Sheraton Hotel has already booked its block of rooms. I was able to
book the first 3 nights at the Sheraton. The hotel recommended the
hotel across the street. IETF is currently working to get a block at this
hotel and will post information about it soon.

The hotel is the Arabella hotel. The address is Arabellastr. 5. The phone
number (from the US) is 011-49-89-92320. They quoted me DM 230 for one person.

Also the address that was on the IETF Web page for the Sheraton was wrong.
At my request they have fixed it. The correct address is Arabellastr. 6.
The hotel is in the Bogenhausen district of Munich, near the Mittlerring (sp?)
and about 10 min east of the center via the UBahn (Underground).